/*
	A D D I T I O N S
*/


body#test div.post {
/*   	background: #fff 0 0 url(../images/baseline.png) repeat;  */
	}
div.frankenstein_bleed {
	position: relative;
	margin-top: 49px;
	margin-bottom: 41px;
	text-align: center;
	background: transparent;
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	-ms-transition: opacity .5s ease-out;
	transition: opacity .5s ease-out;
	opacity: 0.7;
	}

div.frankenstein_bleed figure {
	display: block;
	margin: 0 auto;
/* 	width: auto; */
	width: 58.3333333333333%;
	}
div.frankenstein_bleed figure img {
	margin-bottom: -4px;
	width: 100%;
	}
div.frankenstein_bleed small span em {
	font-style: italic;
	}
div.frankenstein_bleed.viewfinder {
	margin-top: 50px;
	}


div.frankenstein_bleed small {
	position: absolute;
	right: 0;
	top: -6px;
	text-align: left;
	display: block;
	height: 16px;
	width: 16.666666666667%;
	opacity: 0.6;
	color: #7f7f7f;
	-webkit-transition: opacity .6s ease-out;
	-moz-transition: opacity .6s ease-out;
	-o-transition: opacity .6s ease-out;
	-ms-transition: opacity .6s ease-out;
	transition: opacity .6s ease-out;
	}
div.frankenstein_bleed small:hover {
	opacity: 1;
	}
div.frankenstein_bleed:hover {
	opacity: 1;
	z-index: 3;
	}




/*
	T I M E L I N E
*/

#hammer_timeline {
	margin-bottom: 72px;
	}
#hammer_timeline h4 {
	margin-bottom: 15px;
	}
#hammer_timeline p {
	font-family: 'PitchRegular';
	font-size: 17px;
	line-height: 1.17647058823529;
	margin: 0 0 0 0;
	padding-top: 45px;
	clear: both;
	}
#hammer_timeline:after {
	content: "";
	display: table;
	clear: both;
	}
#hammer_timeline ul li.decade {
	display: block;
	float: left;
	width: 24.916666666667%;
	margin-right: 0.083333333333%;
	}
#hammer_timeline ul li.decade h5 {
	margin: 35px 0 -35px 0;
	}
#hammer_timeline ul li.decade h5:before {
	content: "19";
	}
#hammer_timeline ul li.decade ul li.year {
	position: relative;
	display: block;
	float: left;
	width: 9.698996655518%;
	margin-right: 0.334448160535%;
	height: 1px;
	background: rgba(0,0,0,0.1);
	}
#hammer_timeline ul li.decade:last-of-type,
#hammer_timeline ul li.decade ul li.year:last-of-type {
	margin-right: 0;
	}
#hammer_timeline ul li.decade ul li.year ul li {
	position: absolute;
	bottom: 0;
	text-indent: -9999px;
	border-bottom: 4px rgba(0,0,0,0.1) solid;
	width: 100%;
	-webkit-transition: border-color .6s ease-out;
	-moz-transition: border-color .6s ease-out;
	-o-transition: border-color .6s ease-out;
	-ms-transition: border-color .6s ease-out;
	transition: border-color .6s ease-out;
	}
#hammer_timeline ul li.decade ul li.nil ul li {
	border-color: transparent;
	}
#hammer_timeline ul li.decade ul li.year ul li:nth-child(2) {
	bottom: 5px;
	}
#hammer_timeline ul li.decade ul li.year ul li:nth-child(3) {
	bottom: 10px;
	}
#hammer_timeline ul li.decade ul li.year ul li:nth-child(4) {
	bottom: 15px;
	}
#hammer_timeline ul li.decade ul li.year ul li:nth-child(5) {
	bottom: 20px;
	}
#hammer_timeline ul li.decade ul li.year ul li:nth-child(6) {
	bottom: 25px;
	}
#hammer_timeline ul li.decade ul li.year ul li:nth-child(7) {
	bottom: 30px;
	}
#hammer_timeline ul li.decade ul li.year ul li:nth-child(8) {
	bottom: 35px;
	}
#hammer_timeline #timeline li.decade ul li.year ul li.horror {
	border-color: rgba(14,178,231,0.25);
	}
#hammer_timeline #timeline li.decade ul li.year ul li.frankenstein {
	border-color: rgba(14,178,231,1);
	}
#hammer_timeline p span:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	background: rgba(14,178,231,1);
	margin-right: 7px;
	border-radius: 1px;
	}
#hammer_timeline p span {
	display: inline-block;
	margin-right: 10px;
	}
#hammer_timeline p span.show_all:before {
	background: rgba(0,0,0,0.1);
	}
#hammer_timeline p span.show_horror:before {
	background: rgba(14,178,231,0.25);
	}



/*
	C O M P A R I S O N S
*/

#frank_comparisons {
	position: relative;
	margin-bottom: 81px;
	}
#frank_comparisons div.frank_comparisons_hotspots {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 20.833333333333%;
	}
#frank_comparisons div.frank_comparisons_hotspots ul li {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	text-indent: -9999px;
	}
#frank_comparisons div.frank_comparisons_hotspots ul li:nth-child(1) {
	left: 0;
	width: 12.842105263158%;
	}
#frank_comparisons div.frank_comparisons_hotspots ul li:nth-child(2) {
	left: 12.842105263158%;
	width: 13.789473684211%;
	}
#frank_comparisons div.frank_comparisons_hotspots ul li:nth-child(3) {
	left: 26.631578947368%;
	width: 13.157894736842%;
	}
#frank_comparisons div.frank_comparisons_hotspots ul li:nth-child(4) {
	left: 39.789473684211%;
	width: 14.315789473684%;
	}
#frank_comparisons div.frank_comparisons_hotspots ul li:nth-child(5) {
	left: 54.105263157895%;
	width: 15.684210526316%;
	}
#frank_comparisons div.frank_comparisons_hotspots ul li:nth-child(6) {
	left: 69.789473684211%;
	width: 14.842105263158%;
	}
#frank_comparisons div.frank_comparisons_hotspots ul li:nth-child(7) {
	left: 84.631578947368%;
	width: 15.368421052632%;
	}
#frank_comparisons dl {
	z-index: 1;
	}
#frank_comparisons dl h5 {
	text-align: right;
	width: 16.666666666667%;
	font-style: italic;
	margin-bottom: 10px;
	margin-top: 24px;
	color: rgba(0,0,0,0.4);
	}
#frank_comparisons dl dt {
	float: left;
	width: 16.666666666667%;
	max-width: 200px;
	text-align: right;
	clear: both;
	color: rgba(0,0,0,0.75);
	-webkit-transition: color .6s ease-out;
	-moz-transition: color .6s ease-out;
	-o-transition: color .6s ease-out;
	-ms-transition: color .6s ease-out;
	transition: color .6s ease-out;
	}
#frank_comparisons dl dd {
	height: 10px;
	margin: 0 0 0 20.833333333333%;
	padding-top: 5px;
	border-bottom: 1px rgba(0,0,0,0.1) solid;
	}
#frank_comparisons dl dd ul li {
	text-indent: -9999px;
	line-height: 0;
	height: 10px;
	padding: 0;
	display: block;
	float: left;
	margin-top: 6px;
	margin-bottom: -2px;
	margin-left: 0.105263157895%;
	border-top: 5px transparent solid;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	transition: all .2s ease-out;
	}
#frank_comparisons dl dd ul li:nth-child(1) {
	margin-left: 0;
	width: 12.842105263158%;
	}
#frank_comparisons dl dd ul li:nth-child(2) {
	width: 13.684210526316%;
	}
#frank_comparisons dl dd ul li:nth-child(3) {
	width: 13.052631578947%;
	}
#frank_comparisons dl dd ul li:nth-child(4) {
	width: 14.210526315789%;
	}
#frank_comparisons dl dd ul li:nth-child(5) {
	width: 15.578947368421%;
	}
#frank_comparisons dl dd ul li:nth-child(6) {
	width: 14.736842105263%;
	}
#frank_comparisons dl dd ul li:nth-child(7) {
	width: 15.263157894737%;
	}
#frank_comparisons dl dd.frank_comparisons_dir_tf ul li:nth-child(1),
#frank_comparisons dl dd.frank_comparisons_dir_tf ul li:nth-child(2),
#frank_comparisons dl dd.frank_comparisons_dir_tf ul li:nth-child(4),
#frank_comparisons dl dd.frank_comparisons_dir_tf ul li:nth-child(5),
#frank_comparisons dl dd.frank_comparisons_dir_tf ul li:nth-child(7),
#frank_comparisons dl dd.frank_comparisons_dir_ff ul li:nth-child(3),
#frank_comparisons dl dd.frank_comparisons_dir_js ul li:nth-child(6),
#frank_comparisons dl dd.frank_comparisons_wri_js ul li:nth-child(1), 
#frank_comparisons dl dd.frank_comparisons_wri_js ul li:nth-child(2), 
#frank_comparisons dl dd.frank_comparisons_wri_js ul li:nth-child(6), 
#frank_comparisons dl dd.frank_comparisons_wri_ah ul li:nth-child(3), 
#frank_comparisons dl dd.frank_comparisons_wri_ah ul li:nth-child(4), 
#frank_comparisons dl dd.frank_comparisons_wri_ah ul li:nth-child(7), 
#frank_comparisons dl dd.frank_comparisons_wri_bb ul li:nth-child(5), 
#frank_comparisons dl dd.frank_comparisons_wri_jb ul li:nth-child(6),
#frank_comparisons dl dd.frank_comparisons_drf_pc ul li:nth-child(1), 
#frank_comparisons dl dd.frank_comparisons_drf_pc ul li:nth-child(2), 
#frank_comparisons dl dd.frank_comparisons_drf_pc ul li:nth-child(3), 
#frank_comparisons dl dd.frank_comparisons_drf_pc ul li:nth-child(4), 
#frank_comparisons dl dd.frank_comparisons_drf_pc ul li:nth-child(5), 
#frank_comparisons dl dd.frank_comparisons_drf_pc ul li:nth-child(7), 
#frank_comparisons dl dd.frank_comparisons_drf_rb ul li:nth-child(6),
#frank_comparisons dl dd.frank_comparisons_cre_cl ul li:nth-child(1), 
#frank_comparisons dl dd.frank_comparisons_cre_mg ul li:nth-child(2), 
#frank_comparisons dl dd.frank_comparisons_cre_kk ul li:nth-child(3), 
#frank_comparisons dl dd.frank_comparisons_cre_sd ul li:nth-child(4), 
#frank_comparisons dl dd.frank_comparisons_cre_fj ul li:nth-child(5), 
#frank_comparisons dl dd.frank_comparisons_cre_dp ul li:nth-child(6),
#frank_comparisons dl dd.frank_comparisons_cre_dp ul li:nth-child(7){
	border-color:rgba(0,0,0,0.65);
	}
div.post #frank_comparisons hr.wipe {
	clear: both;
	width: 100%;
	margin: 8px 0 4px 0;
	height: 1px;
	opacity: 0;
	z-index: -2;
	}
#frank_comparisons div.frank_comparisons_films {
	position: absolute;
	z-index: -1;
	left: 20.833333333333%;
	right: 0;
	top: 0;
	bottom: 0;
	}
#frank_comparisons div.frank_comparisons_films ul {
	height: 100%;
	}
#frank_comparisons div.frank_comparisons_films ul li {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	-webkit-transition: opacity .6s ease-out;
	-moz-transition: opacity .6s ease-out;
	-o-transition: opacity .6s ease-out;
	-ms-transition: opacity .6s ease-out;
	transition: opacity .6s ease-out;
	opacity: 0;
	}
#frank_comparisons div.frank_comparisons_films ul li span.bar {
	display: block;
	position: absolute;
	top: 46px;
	bottom: 10px;
	background: rgba(14,178,231,0.05);
	}
#frank_comparisons div.frank_comparisons_films ul li span.top,
#frank_comparisons div.frank_comparisons_films ul li span.bottom {
	position: absolute;
	display: block;
	width: auto;
	margin-top: -40px;
	color: rgba(0,0,0,0.4);
	}
#frank_comparisons div.frank_comparisons_films ul li span.bottom {
	margin-top: auto;
	bottom: -44px;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(5) span,
#frank_comparisons div.frank_comparisons_films ul li:nth-child(6) span,
#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span {
	text-align: right;
	}
#frank_comparisons div.frank_comparisons_films ul li span h5 {
	color: rgba(14,178,231,1);
	font-style: italic;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(1) span {
	left: 0;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(1) span.bar {
	width: 12.842105263158%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(2) span {
	left: 12.947368421053%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(2) span.bar {
	width: 13.684210526316%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(3) span {
	left: 26.736842105263%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(3) span.bar {
	width: 13.052631578947%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(4) span {
	left: 39.894736842105%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(4) span.bar {
	width: 14.210526315789%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(5) span.top,
#frank_comparisons div.frank_comparisons_films ul li:nth-child(5) span.bottom {
	right: 30.210526315789%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(5) span.bar {
	left: 54.210526315789%;
	width: 15.578947368421%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(6) span.top,
#frank_comparisons div.frank_comparisons_films ul li:nth-child(6) span.bottom {
	right: 15.368421052632%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(6) span.bar {
	left: 69.894736842105%;
	width: 14.736842105263%;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.top,
#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.bottom {
	right: 0;
	}
#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.bar {
	left: 84.736842105263%;
	width: 15.263157894737%;
	}
#frank_comparisons.film1 div.frank_comparisons_films ul li:nth-child(1),
#frank_comparisons.film2 div.frank_comparisons_films ul li:nth-child(2),
#frank_comparisons.film3 div.frank_comparisons_films ul li:nth-child(3),
#frank_comparisons.film4 div.frank_comparisons_films ul li:nth-child(4),
#frank_comparisons.film5 div.frank_comparisons_films ul li:nth-child(5),
#frank_comparisons.film6 div.frank_comparisons_films ul li:nth-child(6),
#frank_comparisons.film7 div.frank_comparisons_films ul li:nth-child(7) {
	opacity: 1;
	}
#frank_comparisons.film1 dl dt:nth-of-type(1),
#frank_comparisons.film1 dl dt:nth-of-type(4),
#frank_comparisons.film1 dl dt:nth-of-type(8),
#frank_comparisons.film1 dl dt:nth-of-type(10),
#frank_comparisons.film2 dl dt:nth-of-type(1),
#frank_comparisons.film2 dl dt:nth-of-type(4),
#frank_comparisons.film2 dl dt:nth-of-type(8),
#frank_comparisons.film2 dl dt:nth-of-type(11),
#frank_comparisons.film3 dl dt:nth-of-type(2),
#frank_comparisons.film3 dl dt:nth-of-type(5),
#frank_comparisons.film3 dl dt:nth-of-type(8),
#frank_comparisons.film3 dl dt:nth-of-type(12),
#frank_comparisons.film4 dl dt:nth-of-type(1),
#frank_comparisons.film4 dl dt:nth-of-type(5),
#frank_comparisons.film4 dl dt:nth-of-type(8),
#frank_comparisons.film4 dl dt:nth-of-type(13),
#frank_comparisons.film5 dl dt:nth-of-type(1),
#frank_comparisons.film5 dl dt:nth-of-type(6),
#frank_comparisons.film5 dl dt:nth-of-type(8),
#frank_comparisons.film5 dl dt:nth-of-type(14),
#frank_comparisons.film6 dl dt:nth-of-type(3),
#frank_comparisons.film6 dl dt:nth-of-type(4),
#frank_comparisons.film6 dl dt:nth-of-type(7),
#frank_comparisons.film6 dl dt:nth-of-type(9),
#frank_comparisons.film6 dl dt:nth-of-type(15),
#frank_comparisons.film7 dl dt:nth-of-type(1),
#frank_comparisons.film7 dl dt:nth-of-type(5),
#frank_comparisons.film7 dl dt:nth-of-type(8),
#frank_comparisons.film7 dl dt:nth-of-type(15) {
	color: rgba(14,178,231,1);
	}
#frank_comparisons.film1 dl dd.frank_comparisons_dir_tf ul li:nth-child(1),
#frank_comparisons.film1 dl dd.frank_comparisons_wri_js ul li:nth-child(1),
#frank_comparisons.film1 dl dd.frank_comparisons_drf_pc ul li:nth-child(1),
#frank_comparisons.film1 dl dd.frank_comparisons_cre_cl ul li:nth-child(1),
#frank_comparisons.film2 dl dd.frank_comparisons_dir_tf ul li:nth-child(2),
#frank_comparisons.film2 dl dd.frank_comparisons_wri_js ul li:nth-child(2),
#frank_comparisons.film2 dl dd.frank_comparisons_drf_pc ul li:nth-child(2),
#frank_comparisons.film2 dl dd.frank_comparisons_cre_mg ul li:nth-child(2),
#frank_comparisons.film3 dl dd.frank_comparisons_dir_ff ul li:nth-child(3),
#frank_comparisons.film3 dl dd.frank_comparisons_wri_ah ul li:nth-child(3),
#frank_comparisons.film3 dl dd.frank_comparisons_drf_pc ul li:nth-child(3),
#frank_comparisons.film3 dl dd.frank_comparisons_cre_kk ul li:nth-child(3),
#frank_comparisons.film4 dl dd.frank_comparisons_dir_tf ul li:nth-child(4),
#frank_comparisons.film4 dl dd.frank_comparisons_wri_ah ul li:nth-child(4),
#frank_comparisons.film4 dl dd.frank_comparisons_drf_pc ul li:nth-child(4),
#frank_comparisons.film4 dl dd.frank_comparisons_cre_sd ul li:nth-child(4),
#frank_comparisons.film5 dl dd.frank_comparisons_dir_tf ul li:nth-child(5),
#frank_comparisons.film5 dl dd.frank_comparisons_wri_bb ul li:nth-child(5),
#frank_comparisons.film5 dl dd.frank_comparisons_drf_pc ul li:nth-child(5),
#frank_comparisons.film5 dl dd.frank_comparisons_cre_fj ul li:nth-child(5),
#frank_comparisons.film6 dl dd.frank_comparisons_dir_js ul li:nth-child(6),
#frank_comparisons.film6 dl dd.frank_comparisons_wri_js ul li:nth-child(6),
#frank_comparisons.film6 dl dd.frank_comparisons_wri_jb ul li:nth-child(6),
#frank_comparisons.film6 dl dd.frank_comparisons_drf_rb ul li:nth-child(6),
#frank_comparisons.film6 dl dd.frank_comparisons_cre_dp ul li:nth-child(6),
#frank_comparisons.film7 dl dd.frank_comparisons_dir_tf ul li:nth-child(7),
#frank_comparisons.film7 dl dd.frank_comparisons_wri_ah ul li:nth-child(7),
#frank_comparisons.film7 dl dd.frank_comparisons_drf_pc ul li:nth-child(7),
#frank_comparisons.film7 dl dd.frank_comparisons_cre_dp ul li:nth-child(7) {
	border-color: rgba(14,178,231,1);
	}



/*
	H E A D S H O T S
*/

#frank_headshots ul.films {
/* 	background: rgba(0,255,0,0.2); */
	}
#frank_headshots ul.films li {
	text-align: center;
	position: relative;
	}
#frank_headshots ul.films li img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	}
#frank_headshots ul.films li h5 {
	color: rgba(14,178,231,1);
	background: #fff;
	border-top: 1px rgba(0,0,0,0.1) solid;
	padding-top: 14px;
	margin-top: 169px;
	z-index: 100;
	display: block;
	}
#frank_headshots ul.films li p {
	margin-top: 0;
	}



/*
	M O N S T E R   M A T R I X
*/

#hammer_monster_matrix {
	margin-top: 79px;
	margin-bottom: 71px;
/* 	background-color: rgba(0,255,0,0.2); */
	}
#hammer_monster_matrix div.matrix_wrap {
	position: relative;
	display: block;
	width: 58.333333333333%;
	max-width: 700px;
	margin: 0 auto;
	height: 0;
	padding-bottom: 58.333333333333%;
	background: 0 0 url('../images/graphics/matrix.svg') no-repeat;
	background-size: 100% 100%;
	}
#hammer_monster_matrix div.matrix_wrap ul.matrix_legend li {
	position: absolute;
	width: 100%;
	max-width: 700px;
	line-height: 10px;
	text-align: center;
	color: rgba(0,0,0,0.75);
	}
#hammer_monster_matrix div.matrix_wrap ul.matrix_legend li:nth-child(1) {
	top: -31px;
	}
#hammer_monster_matrix div.matrix_wrap ul.matrix_legend li:nth-child(2) {
	bottom: -10px;
	right: -30px;
	-ms-transform-origin: top right;
	-webkit-transform-origin: top right;
	transform-origin: top right;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	}
#hammer_monster_matrix div.matrix_wrap ul.matrix_legend li:nth-child(3) {
	bottom: -29px;
	}
#hammer_monster_matrix div.matrix_wrap ul.matrix_legend li:nth-child(4) {
	bottom: -10px;
	left: -30px;
	-ms-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform-origin: top left;
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
	}
#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters {
	display: none;
	}
#hammer_monster_matrix div.matrix_monsters_wrap {
	position: relative;
	display: block;
	width: 58.333333333333%;
	max-width: 700px;
	margin: -58.333333333333% auto 0 auto;
	height: 0;
	padding-bottom: 58.333333333333%;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li {
	position: absolute;
	color: rgba(64,64,64,0.4);
	padding: 0 0 14px 18px;
	min-width: 40%;
	transition: opacity 0.3s ease-out;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li h5 {
	display: inline;
	position: relative;
	top: -11px;
	left: -5px;
	color: #0EB2E7;
	background: #fff;
	padding: 0 5px 2px 5px;
	border-radius: 10px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2) h5,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3) h5,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7) h5,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8) h5 {
	left: auto;
	right: -5px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li p {
	font-family: 'PitchRegular';
	font-size: 17px;
	line-height: 1.17647058823529;
	color: rgba(64,64,64,0.4);
	font-style: italic;
	visibility: hidden;
	height: 0;
	margin-top: -11px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li small {
	font-family: 'PitchRegular';
	font-size: 17px;
	line-height: 1.17647058823529;
	color: rgba(64,64,64,0.4);
	background: #fff;
	padding: 0 5px 2px 5px;
	border-radius: 10px;
	margin-left: -5px
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2) small,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3) small,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7) small,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8) small {
	margin-left: auto;
	margin-right: -5px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li h5,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li p,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li small {
	transition: all 0.4s ease-out;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li img {
	width: 173px;
	position: absolute;
	left: -74px;
	top: -74px;
	opacity: 0;
	transition: opacity 0.4s ease-out;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2) img,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3) img,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7) img,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8) img {
	left: auto;
	right: -101px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(1) h5 {
	color: rgba(0,0,0,0.75)
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li h5:before {
	content: "";
	display: block;
	float: left;
	width: 11px;
	height: 11px;
	background: #0EB2E7;
	position: relative;
	bottom: -5px;
	left: -19px;
	border-radius: 100%;
	margin-right: -6px;
	opacity: 0;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(1) h5:before {
	background: rgba(0,0,0,0.75);
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2) h5:before,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3) h5:before,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7) h5:before,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8) h5:before {
	float: right;
	left: auto;
	right: -19px;
	margin-right: 0;
	margin-left: -6px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(1) {
	top: 12.714285714286%;
	left: 12.714285714286%;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2) {
	text-align: right;
	padding-left: 0;
	padding-right: 18px;
	top: 87.428571428571%;
	right: 87.428571428571%;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3) {
	text-align: right;
	padding-left: 0;
	padding-right: 18px;
	top: 37.5714285714286%;
	right: 37.5714285714286%;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(4) {
	top: 87.428571428571%;
	left: 25.142857142857%;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(5) {
	top: 37.571428571429%;
	left: 87.428571428571%;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(6) {
	top: 12.714285714286%;
	left: 62.571428571429%;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7) {
	text-align: right;
	padding-left: 0;
	padding-right: 18px;
	top: 75%;
	right: 87.428571428571%;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8) {
	text-align: right;
	padding-left: 0;
	padding-right: 18px;
	top: 62.571428571429%;
	right: 87.428571428571%;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:hover h5 {
	margin-left: 60px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(1):hover h5 {
	margin-left: 0;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2):hover h5,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3):hover h5,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7):hover h5,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8):hover h5 {
	margin-left: 0;
	margin-right: 60px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:hover small {
	margin-left: 55px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(1):hover small {
	margin-left: -5px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2):hover small,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3):hover small,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7):hover small,
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8):hover small {
	margin-left: 0;
	margin-right: 55px;
	}
#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:hover img {
	opacity: 1;
	}
#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_02,
#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_03,
#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_04,
#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_05,
#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_06,
#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_07,
#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_08,
#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_03,
#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_04,
#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_05,
#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_06,
#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_07,
#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_08,
#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_02,
#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_04,
#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_05,
#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_06,
#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_07,
#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_08,
#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_02,
#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_03,
#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_05,
#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_06,
#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_07,
#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_08,
#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_02,
#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_03,
#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_04,
#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_06,
#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_07,
#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_08,
#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_02,
#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_03,
#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_04,
#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_05,
#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_07,
#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_08,
#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_02,
#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_03,
#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_04,
#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_05,
#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_06,
#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_08,
#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_02,
#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_03,
#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_04,
#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_05,
#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_06,
#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_07 {
/* 	opacity: 0; */
	}



/*
	R E S P O N D
*/

@media screen and (max-width: 1100px) {
	div.frankenstein_bleed {
		opacity: 1;
		}
	div.frankenstein_bleed.viewfinder {
		margin-top: 29px;
		margin-bottom: 17px;
		}
	div.frankenstein_bleed figure {
		width: 100%;
		}
	div.frankenstein_bleed small {
		position: static;
		width: 100%;
		height: auto;
		margin-top: 4px;
		opacity: 1;
		}
	#frank_comparisons {
/* 		background: rgba(255,0,0,0.2); */
		}
	#frank_comparisons div.frank_comparisons_hotspots{
		left: 0;
/* 		background: rgba(0,255,0,0.2); */
		}
	#frank_comparisons dl h5 {
		text-align: left;
		width: auto;
		}
	#frank_comparisons dl dt {
		text-align: left;
		width: auto;
		float: none;
		margin: 4px 0 -10px 0;
		}
	#frank_comparisons dl dd {
		margin-left: 0;
		}
	#frank_comparisons dl dd ul li {
		margin-top: 9px;
		border-top-width: 2px;
		}
	#frank_comparisons div.frank_comparisons_films{
		left: 0;
		}
	#frank_comparisons div.frank_comparisons_films ul li {
		top: 56px;
		}
	#frank_comparisons div.frank_comparisons_films ul li span.top,
	#frank_comparisons div.frank_comparisons_films ul li span.bottom {
		top: 0;
		left: 0;
		width: 100%;
		min-width: none;
		margin-top: -116px;
		text-align: center;
		}
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.top {
/* 		margin-top: -136px; */
		}
	#frank_comparisons div.frank_comparisons_films ul li span.bar {
		top: 0;
		bottom: 66px;
		}
	#frank_comparisons div.frank_comparisons_films ul li span.bottom{
		top: auto;
		bottom: 12px;
		}
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.bottom{
/* 		bottom: -8px; */
		}
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(5) span.top,
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(5) span.bottom,
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(6) span.top,
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(6) span.bottom,
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.top,
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.bottom {
		text-align: center;
		right: auto;
		}
/*
	#frank_comparisons.film1 dl h5,
	#frank_comparisons.film2 dl h5,
	#frank_comparisons.film3 dl h5{
		text-align: right;
		padding-top: 30px;
		margin-bottom: -24px;
		}
*/





	#hammer_monster_matrix div.matrix_wrap {
/* 		background-color: rgba(255,0,0,0.2); */
		width: 100%;
		padding-bottom: 100%;
		background-image: url('../images/graphics/matrix_mobile.svg');
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters {
		display: block;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li {
		line-height: 10px;
		height: 11px;
		position: absolute;
		margin: 5px 0 0 5px;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li i {
		display: none;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:before {
		content: "5.";
		text-align: center;
		display: block;
		width: 22px;
		height: 17px;
		padding-top: 5px;
		color: #0EB2E7;
		background: #fff;
		border-radius: 100%;
		position: relative;
		top: -15px;
		left: -14px;
		border: 1px #0EB2E7 solid;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(1) {
		top: 11.857142857143%;
		left: 11.857142857143%;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(1):before {
		content: "1";
		color: rgba(0,0,0,0.75);
		border-color: rgba(0,0,0,0.75);
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(2) {
		top: 86.571428571429%;
		left: 11.857142857143%;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(2):before {
		content: "2";
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(3) {
		top: 36.7142857142857%;
		left: 61.7142857142857%;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(3):before {
		content: "3";
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(4) {
		top: 86.571428571429%;
		left: 24.2857142857143%;		
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(4):before {
		content: "4";
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(5) {
		top: 36.714285714286%;
		left: 86.571428571429%;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(5):before {
		content: "5";
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(6) {
		top: 11.857142857143%;
		left: 61.7142857142857%;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(6):before {
		content: "6";
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(7) {
		top: 74.1428571428571%;
		left: 11.857142857143%;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(7):before {
		content: "7";
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(8) {
		top: 61.714285714286%;
		left: 11.857142857143%;
		}
	#hammer_monster_matrix div.matrix_wrap ul.mobile_matrix_monsters li:nth-child(8):before {
		content: "8";
		}
	#hammer_monster_matrix div.matrix_monsters_wrap {
		width: 100%;
		height: auto;
		margin-top: 60px;
		margin-bottom: 0;
		padding-bottom: 0;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li {
		position: static;
		padding: 14px 50px 15px 40px;
		margin: 0;
		background-position: 100% -3px;
		background-size: 100px 100px;
		background-repeat: no-repeat;
		border-bottom: 1px rgba(0,0,0,0.1) solid;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(1) {
		padding-right: 0;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2),
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3),
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7),
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8) {
		text-align: left;
		padding-left: 40px;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li h5 {
		display: block;
		position: static;
		background: transparent;
		margin: 0;
		padding: 0;
		text-shadow: 1px 1px 2px #fff;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li p {
		visibility: visible;
		font-family: 'PitchRegular';
		display: none;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li p:after {
		content: ", ";
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li small {
		display: inline;
		background: transparent;
		margin: 0;
		padding: 0;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li figure {
		display: none;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2) {
		background-image: url('../images/graphics/head_01.png');
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3) {
		background-image: url('../images/graphics/head_02.png');
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(4) {
		background-image: url('../images/graphics/head_03.png');
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(5) {
		background-image: url('../images/graphics/head_04.png');
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(6) {
		background-image: url('../images/graphics/head_05.png');
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7) {
		background-image: url('../images/graphics/head_06.png');
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8) {
		background-image: url('../images/graphics/head_07.png');
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li h5,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li p,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li small {
		transition: none;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:hover h5 {
		margin-left: 0;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2):hover h5,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3):hover h5,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7):hover h5,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8):hover h5 {
		margin-right: 0;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:hover small {
		margin-left: -5px;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:hover small,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(1):hover small,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2):hover small,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3):hover small,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7):hover small,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8):hover small {
		margin-left: 0;
		margin-right: -15px;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li h5:before,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2) h5:before,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3) h5:before,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7) h5:before,
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8) h5:before {
		float: left;
		text-align: center;
		color: #0EB2E7;
		line-height: 26px;
		background: transparent;
		width: 28px;
		height: 28px;
		top: 6px;
		left: -40px;
		margin: 0 -50px 0 0;
		padding: 0;
		border: 1px #0EB2E7 solid;
		border-radius: 100%;
		opacity: 1;
		}
 	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(1) h5:before {
		content: "1";
		color: rgba(0,0,0,0.75);
		border-color: rgba(0,0,0,0.75);
		background: transparent;
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(2) h5:before {
		content: "2";
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(3) h5:before {
		content: "3";
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(4) h5:before {
		content: "4";
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(5) h5:before {
		content: "5";
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(6) h5:before {
		content: "6";
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(7) h5:before {
		content: "7";
		}
	#hammer_monster_matrix div.matrix_monsters_wrap ul.matrix_monsters li:nth-child(8) h5:before {
		content: "8";
		}
	#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_02,
	#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_03,
	#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_04,
	#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_05,
	#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_06,
	#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_07,
	#hammer_monster_matrix div.monster_01 ul.matrix_monsters li.monster_08,
	#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_03,
	#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_04,
	#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_05,
	#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_06,
	#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_07,
	#hammer_monster_matrix div.monster_02 ul.matrix_monsters li.monster_08,
	#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_02,
	#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_04,
	#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_05,
	#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_06,
	#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_07,
	#hammer_monster_matrix div.monster_03 ul.matrix_monsters li.monster_08,
	#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_02,
	#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_03,
	#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_05,
	#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_06,
	#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_07,
	#hammer_monster_matrix div.monster_04 ul.matrix_monsters li.monster_08,
	#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_02,
	#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_03,
	#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_04,
	#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_06,
	#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_07,
	#hammer_monster_matrix div.monster_05 ul.matrix_monsters li.monster_08,
	#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_02,
	#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_03,
	#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_04,
	#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_05,
	#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_07,
	#hammer_monster_matrix div.monster_06 ul.matrix_monsters li.monster_08,
	#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_02,
	#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_03,
	#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_04,
	#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_05,
	#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_06,
	#hammer_monster_matrix div.monster_07 ul.matrix_monsters li.monster_08,
	#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_02,
	#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_03,
	#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_04,
	#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_05,
	#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_06,
	#hammer_monster_matrix div.monster_08 ul.matrix_monsters li.monster_07 {
		opacity: 1;
		}
	}


@media screen and (max-width: 760px) {
	#hammer_timeline {
/* 		background: rgba(255,0,0,0.2); */
		}
	#hammer_timeline ul li.decade {
		float: none;
		width: 100%;
		height: 100px;
		margin: 0 0 1px 0;
		position: relative;
		border-bottom: 1px rgba(0,0,0,0.1) solid;
		}
	#hammer_timeline ul li.decade:last-of-type {
		border-bottom: none;
		}
	#hammer_timeline ul li.decade h5 {
		position: absolute;
		width: 50px;
		padding-top: 19px;
		border-right: 1px rgba(0,0,0,0.1) solid;
		height: calc(100% - 19px);
		margin: 0 0 0 0;
		line-height: 10px;
		float: left;
		}
	#hammer_timeline ul li.decade h5:before {
		content: none;
		}
	#hammer_timeline ul li.decade ul li.year {
		width: calc(100% - 52px);
		margin: 0 0 1px 52px;
		height: 9px;
		position: relative;
		background: transparent;
		}
	#hammer_timeline ul li.decade ul li.year ul li {
		height: 100%;
		width: calc(12.5% - 1px);
		margin-right: 1px;
		border-bottom-width: 9px;
		}
	#hammer_timeline ul li.decade ul li.year ul li:nth-child(2) {
		bottom: 0;
		left: 12.5%;
		}
	#hammer_timeline ul li.decade ul li.year ul li:nth-child(3) {
		bottom: 0;
		left: 25%;
		}
	#hammer_timeline ul li.decade ul li.year ul li:nth-child(4) {
		bottom: 0;
		left: 37.5%;
		}
	#hammer_timeline ul li.decade ul li.year ul li:nth-child(5) {
		bottom: 0;
		left: 50%;
		}
	#hammer_timeline ul li.decade ul li.year ul li:nth-child(6) {
		bottom: 0;
		left: 62.5%;
		}
	#hammer_timeline ul li.decade ul li.year ul li:nth-child(7) {
		bottom: 0;
		left: 75%;
		}
	#hammer_timeline ul li.decade ul li.year ul li:nth-child(8) {
		bottom: 0;
		left: 87.5%;
		}
	#hammer_timeline p span {
		display: block;
		}
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.top h5 i,
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.bottom h5 i{
		display: block;
		}
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.top {
		margin-top: -136px;
		}
	#frank_comparisons div.frank_comparisons_films ul li:nth-child(7) span.bottom {
		bottom: -8px;
		}
	#frank_headshots ul.films li {
		width: calc(50% - 15px);
		margin-right: 30px;
		display: block;
		float: left;
		clear: none;
		}
	#frank_headshots ul.films li:nth-child(2n + 2) {
		margin-right: 0;
		}
	#frank_headshots ul.films li img {
		height: auto;
		max-height: none;
		max-width: none;
		width: 100%;
		}
	#frank_headshots ul.films li h5 {
		margin-top: 80%;
		}
	#frank_headshots ul.films li p em {
		display: inline;
		}
	#frank_headshots ul.films li p em:after {
		content: ",";
		}
	#hammer_monster_matrix div.matrix_wrap ul.matrix_legend li:nth-child(1) {
		top: -21px;
		}
	#hammer_monster_matrix div.matrix_wrap ul.matrix_legend li:nth-child(2) {
		right: -20px;
		}
	#hammer_monster_matrix div.matrix_wrap ul.matrix_legend li:nth-child(3) {
		bottom: -19px;
		}
	#hammer_monster_matrix div.matrix_wrap ul.matrix_legend li:nth-child(4) {
		left: -20px;
		}
	}


